=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test doc-comment 0.3.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test doc-comment 0.3.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-doc-comment-dev
Restrictions: allow-stderr, skip-not-installable
