## rust-doc-comment 0.3.3

=== debian/changelog ===
rust-doc-comment (0.3.3-1) unstable; urgency=medium

  * Package doc-comment 0.3.3 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 29 Aug 2021 21:07:53 +0200
