=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: rust-doc-comment
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 26),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/doc-comment]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/doc-comment
+Rules-Requires-Root: no
 
 Package: librust-doc-comment-dev
 Architecture: any
@@ -30,10 +31,10 @@
  librust-doc-comment-0.3+default-dev (= ${binary:Version}),
  librust-doc-comment-0.3+no-core-dev (= ${binary:Version}),
  librust-doc-comment-0.3+old-macros-dev (= ${binary:Version}),
- librust-doc-comment-0.3.1-dev (= ${binary:Version}),
- librust-doc-comment-0.3.1+default-dev (= ${binary:Version}),
- librust-doc-comment-0.3.1+no-core-dev (= ${binary:Version}),
- librust-doc-comment-0.3.1+old-macros-dev (= ${binary:Version})
+ librust-doc-comment-0.3.3-dev (= ${binary:Version}),
+ librust-doc-comment-0.3.3+default-dev (= ${binary:Version}),
+ librust-doc-comment-0.3.3+no-core-dev (= ${binary:Version}),
+ librust-doc-comment-0.3.3+old-macros-dev (= ${binary:Version})
 Description: Macro to generate doc comments - Rust source code
  This package contains the source for the Rust doc-comment crate, packaged by
  debcargo for use with cargo and dh-cargo.
