## rust-doc-comment 0.3.4

=== debian/changelog ===
rust-doc-comment (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * Package doc-comment 0.3.4 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Feb 2026 12:07:22 +0100
