=== debian/control ===
Source: rust-doc-comment
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/doc-comment]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/doc-comment
Homepage: https://github.com/GuillaumeGomez/doc-comment
X-Cargo-Crate: doc-comment
X-Cargo-Crate-Version: 0.3.4

Package: librust-doc-comment-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-doc-comment+default-dev (= ${binary:Version}),
 librust-doc-comment+no-core-dev (= ${binary:Version}),
 librust-doc-comment+old-macros-dev (= ${binary:Version}),
 librust-doc-comment-0-dev (= ${binary:Version}),
 librust-doc-comment-0+default-dev (= ${binary:Version}),
 librust-doc-comment-0+no-core-dev (= ${binary:Version}),
 librust-doc-comment-0+old-macros-dev (= ${binary:Version}),
 librust-doc-comment-0.3-dev (= ${binary:Version}),
 librust-doc-comment-0.3+default-dev (= ${binary:Version}),
 librust-doc-comment-0.3+no-core-dev (= ${binary:Version}),
 librust-doc-comment-0.3+old-macros-dev (= ${binary:Version}),
 librust-doc-comment-0.3.4-dev (= ${binary:Version}),
 librust-doc-comment-0.3.4+default-dev (= ${binary:Version}),
 librust-doc-comment-0.3.4+no-core-dev (= ${binary:Version}),
 librust-doc-comment-0.3.4+old-macros-dev (= ${binary:Version})
Description: Macro to generate doc comments - Rust source code
 Source code for Debianized Rust crate "doc-comment"
