=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test doc-comment 0.3.4 --all-targets --all-features
Features: test-name=rust-doc-comment:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test doc-comment 0.3.4 --all-targets
Features: test-name=librust-doc-comment-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test doc-comment 0.3.4 --all-targets --no-default-features --features no_core
Features: test-name=librust-doc-comment-dev:no_core
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test doc-comment 0.3.4 --all-targets --no-default-features --features old_macros
Features: test-name=librust-doc-comment-dev:old_macros
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test doc-comment 0.3.4 --all-targets --no-default-features
Features: test-name=librust-doc-comment-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
